/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.section-title-normal span {
	border-bottom-color: #0B2664;
}
/*Section Box Welcome*/
.section-box-welcome .col {
	padding-bottom: 0;
}

.section-box-welcome .icon-box-text h4 {
	margin-bottom: 0;
}

.box-posts-home .box-blog-post .box-image {
	display: inline-block;
	float: left;
}

.box-posts-home .box-blog-post .box-text {
	display: inline-block;
	width: 70%;
	padding: 0 0 0 10px;
}

.overlay-textbox .box-text {
	position: absolute;
	bottom: 0;
}

main .page-wrapper {
	margin: 15px;
}

.blog-wrapper article,
.blog-wrapper .post-sidebar {
	background-color: #fff;
    padding: 15px !important;
}

.blog-archive .box-blog-post {
	background-color: #fff;
}

@media screen and (min-width: 850px) {
	.row-large>.flickity-viewport>.flickity-slider>.col, .row-large>.col {
		padding: 0 15px 0 0;
	}
	.row-divided>.col+.col:not(.large-12) {
		border-left: 0;
	}
}